The database schema version '148' does not match the required '151'.

Hi,

 

I am trying to change the spotfire database, i have changed it through configuration tool, while saving i am getting "The database schema version '148' does not match the required '151'." error.

What could be the resolution for this?

Do I need to run the create-database.bat script? If so will it overwrite the existing data?

Please help to resolve this issue?

Thanks in advance!

 

(5) Answers

Login